/*
Theme Name: Darren Chester Child Theme 02
Template: Divi
Author: Scribblevision
Description: dc-child theme
Version: 2.0.0.1499996070
Updated: 2017-07-14 11:34:30

*/

.clear-both {
    clear: both;
}

#main-header {
    top: 41px !important;
}

#top-header .container {
    height: 41px;
    padding-top: 0;
    border-top: solid 1px #004b32;
    border-bottom: solid 1px #004b32;
}

.et_header_style_left .logo_container {
    width: 342px;
    border-left: solid 1px #dedede;
    border-right: solid 1px #dedede;
    text-align: center;
}

#et-info-phone {
    height: 39px;
    display: inline-block;
    -moz-transition: all 0.05s ease-in-out;
    -webkit-transition: all 0.05s ease-in-out;
    -o-transition: all 0.05s ease-in-out;
    transition: all 0.05s ease-in-out;
    opacity: 1;
    border-left: solid 1px #004b32;
    border-right: solid 1px #004b32;
    margin: 0;
    padding: 0 13px;
}

#et-info,
#et-secondary-menu>ul>li a {
    padding-bottom: 0;
}

#top-menu-nav>ul>li>a:hover,
#et-secondary-menu>ul>li>a:hover,
#et-info-email:hover,
.et-social-icons a:hover {
    -moz-transition: all 0.05s ease-in-out;
    -webkit-transition: all 0.05s ease-in-out;
    -o-transition: all 0.05s ease-in-out;
    transition: all 0.05s ease-in-out;
    opacity: 1;
}

#top-menu li li a {
    width: 360px;
}

.et_pb_slide_image img {
    width: auto;
}

#footer-bottom {
    padding-bottom: 15px;
}

.et_pb_post {
    margin-bottom: 50px;
    padding-bottom: 20px;
    border-bottom: solid 8px #dedede;
}

.nav li ul {
    width: 400px;
}

.et-pb-controllers {
    padding-top: 20px;
    bottom: 0;
    background-color: rgba(242, 242, 242, 0.28);
    border: solid 1px #dedede;
}

.et_pb_post_title.et_pb_featured_bg .et_pb_title_container {
    padding-left: 0;
    padding-right: 0;
}

#page-container {
    padding-top: 131px !important;
}

#top-header #et-info,
#top-header .et-social-icon a {
    line-height: 39px;
}

#et-info-email {
    height: 39px;
    display: inline-block;
    -moz-transition: all 0.05s ease-in-out;
    -webkit-transition: all 0.05s ease-in-out;
    -o-transition: all 0.05s ease-in-out;
    transition: all 0.05s ease-in-out;
    opacity: 1;
    border-right: solid 1px #004b32;
    margin: 0 0 0 -3px;
    padding: 0 13px;
}

#et-info-phone:hover,
#et-info-email:hover {
    background-color: #006a46;
}

span#db-info-text {
    display: inline-block;
    border-left: solid 1px #004b32;
    line-height: 40px;
    margin: 0 !important;
    padding: 0 10px 0 13px;
}

span#db-info-text:before {
    margin-right: 4px;
    content: "\e076";
    font-style: normal;
    line-height: 1;
    font-weight: normal;
    font-family: "ETmodules" !important;
    -moz-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-variant: normal;
    text-transform: none;
    speak: none;
}

#et-secondary-menu a {
    display: inline-block;
    line-height: 39px;
    border-right: solid 1px #004b32;
    margin: 0 0 0 -18px;
    padding: 0 13px;
}

#et-secondary-menu a:hover {
    background-color: #006a46;
}

.first a {
    border-left: solid 1px #004b32;
}

.fts-jal-fb-header {
    display: none;
}

a.more-link {
    display: block;
    background-color: #00704a;
    line-height: 50px;
    text-align: center;
    color: #fff;
    text-transform: capitalize;
    margin: 20px -19px -19px;
}

#main-content a:hover {
    text-decoration: underline;
}

.news-box .et_pb_slides .et_pb_slider_container_inner {
    display: table-cell;
    vertical-align: top !important;
}

.news-box .et_pb_slide {
    height: 500px;
    text-align: left !important;
    border: solid 1px #dedede;
    padding: 0;
}

.news-box .et_pb_column_1_2 .et_pb_slider_fullwidth_off .et_pb_slide_description,
.news-box .et_pb_column_3_8 .et_pb_slider_fullwidth_off .et_pb_slide_description,
.news-box .et_pb_column_1_3 .et_pb_slider_fullwidth_off .et_pb_slide_description {
    text-align: left;
    padding: 30px 30px 80px;
}

.news-box img {
    width: 100%;
    max-height: 100% !important;
}

.news-box .et-pb-arrow-prev,
.news-box .et-pb-arrow-next {
    position: absolute;
    z-index: 100;
    top: inherit;
    margin-top: -24px;
    font-size: 48px;
    bottom: 3px !important;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    opacity: 0;
    color: #fff;
}

.fwidget span.post-date {
    display: block;
    margin-top: -9px;
    font-size: .8em;
    color: #999;
}

.ds_two_columns.archive .et_pb_post {
    position: relative;
    display: inline-block;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    background-color: #fff;
    border: solid 1px #dedede;
    padding: 15px;
}

.featured_caption {
    font-size: .8em;
    background-color: #00704a;
    line-height: 30px;
    color: #fff;
    margin: -8px 0 20px;
    padding: 5px 20px;
}

div#search-2 {
    width: 100%;
}

iframe#gaiframe {
    display: none !important;
}

#pf-dialog-ads {
    height: 0 !important;
    display: none !important;
    padding: 0 !important;
}

a#aw0 img {
    display: none !important;
}

.printfriendly a img {
    width: 50px;
    margin-right: 6px;
    height: 50px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    border: none;
    padding: 0;
}

div.printfriendly {
    position: relative;
    z-index: 1000;
    margin: -105px 0 0 !important;
}

/* Adds on print plugin 
------------------------------------------------------- */

.pf-a.d-flex.flex-column {
    height: 0 Important;
}

.pf-a.d-flex.flex-column img {
    display: none !important;
}

.a-box {
    display: none !important;
}

.a-box-right {
    display: none !important;
}

#pf-body #pf-header-img {
    max-height: 200px !important;
    max-width: 50% !important;
    margin: 0 0 20px 0 !important;
}

.sbe-widget-form-field,
.sbe-shortcode-subscribe-form input[type="email"] {
    font-size: 1.1em;
    padding: 10px !important;
}

.sbe-widget-form-submit,
.sbe-shortcode-form-submit {
    font-size: 1em;
    text-decoration: none;
    background-color: #ef9a23;
    font-weight: 600;
    color: #fff;
    border: none !important;
    vertical-align: middle;
    padding: 10px;
}

.sbe-widget-form-submit:hover,
.sbe-shortcode-form-submit:hover {
    cursor: pointer;
}

.sbe-shortcode-subscribe-form {
    width: auto;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    background-color: transparent;
    color: inherit;
    margin: 0 auto;
    padding: 0 !important;
}


/*** REMOVE LABEL ON FIELDS USING PLACEHOLDER ***/

.gform_wrapper .top_label .gfield_label,
.gform_wrapper .field_sublabel_below {}


.ginput_complex.ginput_container label {
    display: ;
}

.form-placeholder-show .ginput_complex.ginput_container label {
    display: ;
}


/*** FIELD STYLING ***/

input[type=text],
textarea {
    background: #eee;
    border: none;
    border-radius: 0;
    color: #999 !important;
    padding: 15px !important;
    margin-bottom: 15px;
}

.ginput_container.ginput_container_fileupload {
    padding: 15px;
    background-color: #eee;
}

.gform_wrapper select {
    height: 51px;
}

.gform_wrapper .gfield_required {
    color: #ff0909 !important;
}


/*** BUTTON STYLING ***/

.gform_wrapper .gform_footer input.button {
    font-size: 1em;
    text-decoration: none;
    background-color: #ef9a23;
    font-weight: 600;
    color: #fff;
    border: none !important;
    vertical-align: middle;
    padding: 20px 30px;
}


/*** BUTTON HOVER STYLING ***/

.gform_wrapper .gform_footer input.button:hover {
    background-color: #006a46;
    cursor: pointer;
}

/*** Photo Competition ***/

#main-content-photo-entry {
    background: #f1f1f1;
    padding: 5% 0;
}

#entries .entries_junior, #entries  .entries_senior {
    padding-top: 50px;
    padding-bottom: 50px;
}

#entries .photo_wrap {
    padding: .5%;
    width: 33.333%;
    float: left;
}

#entries .photo_entry  {
    padding: 5%;
    min-height: 386px;
    border: 1px solid #d8d8d8;
    background: #fff;
    -webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,.11);
    box-shadow: 0 0 20px 0 rgba(0,0,0,.11);
    transition: all 0.3s ease
}

#entries .photo_entry:hover  {
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: #E2E2E1;
    transition: all 0.3s ease
}

#entries .photo_entry p {
    margin: 0;
    padding: 0;
    letter-spacing: -.5px;
    font-size: .9em;
    line-height: 1.4em;
}

#entries .photo_entry .photo_container {
    margin: 10px 0 10px 0;
    max-height: 260px;
    overflow: hidden;
}



.anchor-link {
    display: block;
    line-height: 2em;
}

.anchor-link::before {
    font-family: "FontAwesome";
    content: "\f078";
    padding-right: 10px;
}

.photo-button {
    display: block;
    width: 60%;
    text-align: center;
    font-size: 1em;
    text-decoration: none;
    background-color: #ef9a23;
    font-weight: 600;
    color: #fff;
    border: none !important;
    vertical-align: middle;
    padding: 20px 30px;
    margin: 40px auto;
}

.photo-button:hover {
    background-color: #006a46;
    cursor: pointer;
}

@media screen and (max-width: 1560px) {
    #entries .photo_entry {
        min-height: 355px;
    }
    
    #entries .photo_entry .photo_container {
        margin: 10px 0 10px 0;
        max-height: 240px;
        overflow: hidden;
    }
}

@media screen and (max-width: 980px) {
    #et-info {
        padding-top: 0;
    }
    .et_header_style_left #logo,
    .et_header_style_split #logo {
        max-width: 100%;
    }
    .et_header_style_left .logo_container {
        width: 342px;
        position: absolute;
        height: 100%;
        border-left: none;
        border-right: none;
        text-align: left;
    }
    #main-header {
        top: 50px !important;
    }
    #et-info-phone,
    #et-info-phone:hover {
        width: 39px;
        background-repeat: no-repeat;
        background-position: 4px;
        background-size: 62px 30px;
        background-image: url(/wp-content/uploads/2017/05/top-icons.png);
        text-indent: -9000px;
    }
    #et-info-email,
    #et-info-email:hover {
        width: 39px;
        background-repeat: no-repeat;
        background-position: -27px;
        background-size: 62px 30px;
        background-image: url(/wp-content/uploads/2017/05/top-icons.png);
        text-indent: -9000px;
    }
    
    #entries .photo_wrap {
        width: 50%;
    }
    
    #entries .photo_entry {
        min-height: 322px;
    }
}

@media screen and (max-width: 414px) {
    .mobile_menu_bar {
        left: 30px;
    }
    .ds-app-menu #logo {
        padding-left: 0;
    }
    
    #entries .photo_wrap {
        width: 100%;
        margin-top: 2%;
    }
    
    #entries .photo_entry {
        min-height: 305px;
    }
}

@media screen and (min-width: 10px) {
    .et_pb_column_1_2 .et_pb_slide_image,
    .et_pb_column_1_2 .et_pb_slide_video,
    .et_pb_column_3_8 .et_pb_slide_image,
    .et_pb_column_3_8 .et_pb_slide_video,
    .et_pb_column_1_3 .et_pb_slide_image,
    .et_pb_column_1_3 .et_pb_slide_video,
    .et_pb_column_1_4 .et_pb_slide_image,
    .et_pb_column_1_4 .et_pb_slide_video {
        overflow: hidden;
        max-height: 250px;
        margin: -50px 0 0 !important;
        padding: 0;
    }
}

